* {
  margin: 0;
  padding: 0;
}

.container {
  width:25vw;
  height: 85vh;
  margin: 0.1rem auto;
  box-shadow:  2px 2px  8px 0.2rem rgba(15, 247, 177, 0.2);
  border-radius: 2px;
}

.top {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  color: rgb(162, 164, 162);
  padding-top: 6px;
}
.top h2 {
  font-size: 15px;
  font-weight: 200;
}

.middle {
  text-align: center;
  margin-top: 0.4rem;
  display: flex;
  flex-direction: column;
  justify-self: center;
  align-items: center;
}
.middle h3 {
  font-weight: 700;
  font-size: 1.8rem;
}
.middle h2 {
  font-weight: 400;
  font-size: 0.8rem;
  margin-top: 0.4rem;
}

.middle img {
  width: 19rem;
  margin-top: 2rem;
}
hr {
  margin-left: 3.5rem;
  height: 0.2rem;
  margin-top: 2.5rem;
  width: 22rem;
  background-color: rgba(199, 192, 192, 0.705);
  border: none;
  border-radius: 10px;
  margin-bottom: 0.2rem;
}

.audio {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.audiodown{
  display: flex;
  justify-content: space-between;
}
.p1 {
  margin-left: 3.6rem;
  /* letter-spacing: 2px; */
  color: rgb(104, 101, 101);
}
.p2 {
  /* letter-spacing: 2px; */
  color: rgb(104, 101, 101);
  margin-right: 3rem;
}
.playbuttons {
  margin-top: 1rem;
  display: flex;
  justify-content: space-around;
}
.b1 {
  /* margin-left: 3rem; */
  font-size: 2rem;
}
.b2 {
  /* margin-left: auto; */
  font-size: 2rem;
}

.b3 {
  /* margin-left: 2rem; */
  font-size: 2rem;
}

.b4 {
  /* margin-left: 2rem; */
  font-size: 2rem;
}
.b5 {
  /* margin-left: 2rem; */
  font-size: 2rem;
}

.bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 2rem;
  margin-top: 2rem;
  color: rgb(72, 78, 72);
}

.bottom li {
  margin-bottom: 10px; /* Adjust the spacing between list items */
  margin-right: 2.7rem;
}

ul li {
  list-style: none;
  padding: 0.7rem;
}

.bottom li {
  margin-bottom: 10px; /* Adjust the spacing between list items */
  position: relative;
  justify-content: space-between;
  display: flex;
  align-items: center;
}

.customli::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.1rem; /* Adjust the vertical alignment of the list style */
  width: 5px; /* Adjust the size of the list style */
  height: 5px; /* Adjust the size of the list style */
  border-radius: 50%; /* Makes it a circle */
  background-color: rgb(10, 172, 184); /* Color of the list style */
}
.customli {
  color: black;
  font-weight: 800;
  font-size: 1.1rem;
}



@media (max-width:1500px)
{
  .container {
    width:25vw;
    height: 80vh;
    margin: 5rem auto;
    box-shadow:  2px 2px  8px 0.2rem rgba(15, 247, 177, 0.2);
    border-radius: 2px;
  }
  hr{
    width:12rem;
  }
  .middle img {
    width: 10rem;
    margin-top: 1rem;
  }
  .b1,.b2,.b3,.b4,.b5{
    margin:auto;
  }
}